.kc_clfw {
  width: 100% !important;
  clear: both !important;
  display: block !important;
  height: 0 !important;
  padding: 0 !important;
  margin: 0 !important;
}

.kc-css-system .kc-css-579871 {
  background: linear-gradient(
      90deg,
      rgba(214, 175, 210, 0.27),
      rgba(214, 175, 210, 0.27)
    ),
    transparent
      url(https://res.cloudinary.com/binhnt13/image/upload/v1629429133/banner_hrleza.jpg)
      center center/cover no-repeat scroll;
  padding-top: 450px;
}

.kc-css-579871 .kc_column {
  padding-left: 0px;
  padding-right: 0px;
}

.kc_single_image img {
  max-width: 100%;
  display: inline-block;
}

.kc-css-system {
  .kc-css-234997 {
    background: rgba(255, 255, 255, 0.7);
  }

  .kc-css-284652 {
    text-align: center;
    padding-left: 200px;
  }

  .kc-css-220987 {
    margin-top: -38px;
    padding-left: 0px;
  }

  .kc-css-702963 {
    text-align: center;
  }

  .kc-css-702963 img {
    box-shadow: 0px 0px 59px -8px rgb(0 0 0 / 75%);
  }

  .kc-css-122680 {
    margin-top: -70px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .kc-css-547360 {
    text-align: center;
  }

  .kc-css-547360 img {
    box-shadow: 0px 0px 59px -8px rgb(0 0 0 / 75%);
  }

  .kc-css-747697 {
    padding: 50px 100px 67px 50px;
  }

  .kc-css-627718 {
    text-align: left;

    a {
      color: #ffffff;
      background: #ab3dff;
      font-family: Open Sans;
      font-size: 18px;
      font-weight: 300;
      text-transform: capitalize;
      border: 1px solid rgba(255, 255, 255, 0);
      border-radius: 50px 50px 50px 50px;
      padding: 11px 45px 11px 45px;
      margin-top: 20px;
    }
  }
}

.kc_single_image,
.kc_single_image figure {
  position: relative;
}

.kc_single_image {
  max-width: 100%;
  width: 100%;
  line-height: 0;
}

.kc-css-system .kc-css-317009.kc_title,
.kc-css-system .kc-css-317009 .kc_title,
.kc-css-system .kc-css-317009 .kc_title a.kc_title_link {
  color: #383838;
  font-size: 54px;
  line-height: 72px;
  margin-top: 0px;
  margin-bottom: 0px;
}

.kc-css-system .kc-css-58938.kc_title,
.kc-css-system .kc-css-58938 .kc_title,
.kc-css-system .kc-css-58938 .kc_title a.kc_title_link {
  color: #4a4a4a;
  font-size: 18px;
}

.kc-pro-button a {
  display: inline-block;
  transition: all 0.3s;
  text-transform: uppercase;
}

.kc-button-1 a {
  z-index: 1;
}

@media only screen and (min-width: 1000px) and (max-width: 5000px) {
  .kc-css-system {
    .kc-css-197136 {
      width: 100%;
    }

    .kc-css-284652 {
      width: 50.93%;
    }

    .kc-css-122680 {
      width: 56.86%;
    }

    .kc-css-220987 {
      width: 43.12%;
    }

    .kc-css-747697 {
      width: 48.82%;
    }
  }
}

@media only screen and (max-width: 1024px) {
  .kc-css-system {
    .kc-css-284652 {
      width: 90%;
      margin-left: 5%;
      padding-right: 20px;
      padding-left: 20px;
    }

    .kc-css-747697 {
      margin-left: 5%;
      width: 90%;
    }
  }
}

@media only screen and (max-width: 999px) {
  .kc-css-system .kc-css-284652 {
    padding-right: 20px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 768px) {
  div.kc_row {
    display: block;
  }

  .kc-css-system {
    .kc-css-220987 {
      width: 100%;
      margin-top: 0px;
      margin-bottom: 0px;
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .kc-css-122680 {
      margin-top: 0px;
      margin-bottom: 0px;
      padding-top: 20px;
      padding-bottom: 20px;
    }

    .kc_column_inner {
      width: 100%;
    }

    .kc-css-317009 {
      .kc_title {
        font-size: 34px;
        line-height: 50px;
      }
    }

    .kc-css-58938 {
      .kc_title {
        font-size: 24px;
      }
    }

    .kc-css-220987 {
      display: none;
    }

    .kc-css-579871 {
      padding-top: 0;
    }
  }
}

@media screen and (max-width: 480px) {
  .kc-css-system {
    .kc-css-317009 {
      .kc_title {
        font-size: 26px;
        line-height: 50px;
      }
    }

    .kc-css-579871 {
      padding-top: 0;
    }

    .kc-css-747697 {
      padding: 30px 100px 30px 50px;
    }

    .kc-css-58938 {
      .kc_title {
        font-size: 20px;
      }
    }
  }
}
